QGIS Application - Feature request #14598
Atlas only displaying 499 Feature in Drop Down
2016-03-31 09:24 AM - Steven Oliver

Status: Open

Priority: Normal

Assignee:

Category: Map Composer/Printing

Pull Request or Patch supplied: Resolution:

Easy fix?: No Copied to github as #: 22566
Description

In Atlas Mode, The dropdown menu only displays 499 features. You can use the arrows to move to the next feature, so | am pretty sure
that the data is there, but the setting for the drop down was set to 499. Would like to know if their was a way to change that setting
locally, or would it have to be coded. Desired length could be 100,000 since | deal with land parcels. attached_image

History

#1 - 2016-04-09 08:24 AM - Giovanni Manghi
- Tracker changed from Bug report to Feature request

#2 - 2017-05-01 12:46 AM - Giovanni Manghi
- Easy fix? set to No
